<?php

include_once $_path['core_error'] . "_system.tmpl.php";
$title = 'Delete protection';
$body = '<p>Cannot delete entry. Reason: '.$extra_param.'.  <a href="javascript:history.go(-1);" class="raquo">Go back</a></p>';
return throwError($body, $title);

?>